diff --git a/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/model/EntryWrapper.java b/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/model/EntryWrapper.java
index c71f43e8c85..1340d871443 100644
--- a/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/model/EntryWrapper.java
+++ b/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/model/EntryWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.model;
@@ -43,17 +43,17 @@ public class EntryWrapper implements Entry, ModelWrapper<Entry> {
 		_entry = entry;
 	}
 
-	@Override
+
 	public Class<?> getModelClass() {
 		return Entry.class;
 	}
 
-	@Override
+
 	public String getModelClassName() {
 		return Entry.class.getName();
 	}
 
-	@Override
+
 	public Map<String, Object> getModelAttributes() {
 		Map<String, Object> attributes = new HashMap<String, Object>();
 
@@ -71,7 +71,7 @@ public class EntryWrapper implements Entry, ModelWrapper<Entry> {
 		return attributes;
 	}
 
-	@Override
+
 	public void setModelAttributes(Map<String, Object> attributes) {
 		Long entryId = (Long)attributes.get("entryId");
 
@@ -134,57 +134,57 @@ public class EntryWrapper implements Entry, ModelWrapper<Entry> {
 		}
 	}
 
-	@Override
+
 	public boolean isCachedModel() {
 		return _entry.isCachedModel();
 	}
 
-	@Override
+
 	public boolean isEscapedModel() {
 		return _entry.isEscapedModel();
 	}
 
-	@Override
+
 	public boolean isNew() {
 		return _entry.isNew();
 	}
 
-	@Override
+
 	public com.liferay.contacts.model.Entry toEscapedModel() {
 		return new EntryWrapper(_entry.toEscapedModel());
 	}
 
-	@Override
+
 	public com.liferay.contacts.model.Entry toUnescapedModel() {
 		return new EntryWrapper(_entry.toUnescapedModel());
 	}
 
-	@Override
+
 	public ExpandoBridge getExpandoBridge() {
 		return _entry.getExpandoBridge();
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.model.CacheModel<com.liferay.contacts.model.Entry> toCacheModel() {
 		return _entry.toCacheModel();
 	}
 
-	@Override
+
 	public int compareTo(com.liferay.contacts.model.Entry entry) {
 		return _entry.compareTo(entry);
 	}
 
-	@Override
+
 	public int hashCode() {
 		return _entry.hashCode();
 	}
 
-	@Override
+
 	public Serializable getPrimaryKeyObj() {
 		return _entry.getPrimaryKeyObj();
 	}
 
-	@Override
+
 	public java.lang.Object clone() {
 		return new EntryWrapper((Entry)_entry.clone());
 	}
@@ -194,7 +194,7 @@ public class EntryWrapper implements Entry, ModelWrapper<Entry> {
 	*
 	* @return the comments of this entry
 	*/
-	@Override
+
 	public java.lang.String getComments() {
 		return _entry.getComments();
 	}
@@ -204,7 +204,7 @@ public class EntryWrapper implements Entry, ModelWrapper<Entry> {
 	*
 	* @return the email address of this entry
 	*/
-	@Override
+
 	public java.lang.String getEmailAddress() {
 		return _entry.getEmailAddress();
 	}
@@ -214,7 +214,7 @@ public class EntryWrapper implements Entry, ModelWrapper<Entry> {
 	*
 	* @return the full name of this entry
 	*/
-	@Override
+
 	public java.lang.String getFullName() {
 		return _entry.getFullName();
 	}
@@ -224,7 +224,7 @@ public class EntryWrapper implements Entry, ModelWrapper<Entry> {
 	*
 	* @return the user name of this entry
 	*/
-	@Override
+
 	public java.lang.String getUserName() {
 		return _entry.getUserName();
 	}
@@ -234,17 +234,17 @@ public class EntryWrapper implements Entry, ModelWrapper<Entry> {
 	*
 	* @return the user uuid of this entry
 	*/
-	@Override
+
 	public java.lang.String getUserUuid() {
 		return _entry.getUserUuid();
 	}
 
-	@Override
+
 	public java.lang.String toString() {
 		return _entry.toString();
 	}
 
-	@Override
+
 	public java.lang.String toXmlString() {
 		return _entry.toXmlString();
 	}
@@ -254,7 +254,7 @@ public class EntryWrapper implements Entry, ModelWrapper<Entry> {
 	*
 	* @return the create date of this entry
 	*/
-	@Override
+
 	public Date getCreateDate() {
 		return _entry.getCreateDate();
 	}
@@ -264,7 +264,7 @@ public class EntryWrapper implements Entry, ModelWrapper<Entry> {
 	*
 	* @return the modified date of this entry
 	*/
-	@Override
+
 	public Date getModifiedDate() {
 		return _entry.getModifiedDate();
 	}
@@ -274,7 +274,7 @@ public class EntryWrapper implements Entry, ModelWrapper<Entry> {
 	*
 	* @return the company ID of this entry
 	*/
-	@Override
+
 	public long getCompanyId() {
 		return _entry.getCompanyId();
 	}
@@ -284,7 +284,7 @@ public class EntryWrapper implements Entry, ModelWrapper<Entry> {
 	*
 	* @return the entry ID of this entry
 	*/
-	@Override
+
 	public long getEntryId() {
 		return _entry.getEntryId();
 	}
@@ -294,7 +294,7 @@ public class EntryWrapper implements Entry, ModelWrapper<Entry> {
 	*
 	* @return the group ID of this entry
 	*/
-	@Override
+
 	public long getGroupId() {
 		return _entry.getGroupId();
 	}
@@ -304,7 +304,7 @@ public class EntryWrapper implements Entry, ModelWrapper<Entry> {
 	*
 	* @return the primary key of this entry
 	*/
-	@Override
+
 	public long getPrimaryKey() {
 		return _entry.getPrimaryKey();
 	}
@@ -314,17 +314,17 @@ public class EntryWrapper implements Entry, ModelWrapper<Entry> {
 	*
 	* @return the user ID of this entry
 	*/
-	@Override
+
 	public long getUserId() {
 		return _entry.getUserId();
 	}
 
-	@Override
+
 	public void persist() {
 		_entry.persist();
 	}
 
-	@Override
+
 	public void setCachedModel(boolean cachedModel) {
 		_entry.setCachedModel(cachedModel);
 	}
@@ -334,7 +334,7 @@ public class EntryWrapper implements Entry, ModelWrapper<Entry> {
 	*
 	* @param comments the comments of this entry
 	*/
-	@Override
+
 	public void setComments(java.lang.String comments) {
 		_entry.setComments(comments);
 	}
@@ -344,7 +344,7 @@ public class EntryWrapper implements Entry, ModelWrapper<Entry> {
 	*
 	* @param companyId the company ID of this entry
 	*/
-	@Override
+
 	public void setCompanyId(long companyId) {
 		_entry.setCompanyId(companyId);
 	}
@@ -354,7 +354,7 @@ public class EntryWrapper implements Entry, ModelWrapper<Entry> {
 	*
 	* @param createDate the create date of this entry
 	*/
-	@Override
+
 	public void setCreateDate(Date createDate) {
 		_entry.setCreateDate(createDate);
 	}
@@ -364,7 +364,7 @@ public class EntryWrapper implements Entry, ModelWrapper<Entry> {
 	*
 	* @param emailAddress the email address of this entry
 	*/
-	@Override
+
 	public void setEmailAddress(java.lang.String emailAddress) {
 		_entry.setEmailAddress(emailAddress);
 	}
@@ -374,23 +374,23 @@ public class EntryWrapper implements Entry, ModelWrapper<Entry> {
 	*
 	* @param entryId the entry ID of this entry
 	*/
-	@Override
+
 	public void setEntryId(long entryId) {
 		_entry.setEntryId(entryId);
 	}
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ExpandoBridge expandoBridge) {
 		_entry.setExpandoBridgeAttributes(expandoBridge);
 	}
 
-	@Override
+
 	public void setExpandoBridgeAttributes(
 		com.liferay.portal.kernel.model.BaseModel<?> baseModel) {
 		_entry.setExpandoBridgeAttributes(baseModel);
 	}
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ServiceContext serviceContext) {
 		_entry.setExpandoBridgeAttributes(serviceContext);
 	}
@@ -400,7 +400,7 @@ public class EntryWrapper implements Entry, ModelWrapper<Entry> {
 	*
 	* @param fullName the full name of this entry
 	*/
-	@Override
+
 	public void setFullName(java.lang.String fullName) {
 		_entry.setFullName(fullName);
 	}
@@ -410,7 +410,7 @@ public class EntryWrapper implements Entry, ModelWrapper<Entry> {
 	*
 	* @param groupId the group ID of this entry
 	*/
-	@Override
+
 	public void setGroupId(long groupId) {
 		_entry.setGroupId(groupId);
 	}
@@ -420,12 +420,12 @@ public class EntryWrapper implements Entry, ModelWrapper<Entry> {
 	*
 	* @param modifiedDate the modified date of this entry
 	*/
-	@Override
+
 	public void setModifiedDate(Date modifiedDate) {
 		_entry.setModifiedDate(modifiedDate);
 	}
 
-	@Override
+
 	public void setNew(boolean n) {
 		_entry.setNew(n);
 	}
@@ -435,12 +435,12 @@ public class EntryWrapper implements Entry, ModelWrapper<Entry> {
 	*
 	* @param primaryKey the primary key of this entry
 	*/
-	@Override
+
 	public void setPrimaryKey(long primaryKey) {
 		_entry.setPrimaryKey(primaryKey);
 	}
 
-	@Override
+
 	public void setPrimaryKeyObj(Serializable primaryKeyObj) {
 		_entry.setPrimaryKeyObj(primaryKeyObj);
 	}
@@ -450,7 +450,7 @@ public class EntryWrapper implements Entry, ModelWrapper<Entry> {
 	*
 	* @param userId the user ID of this entry
 	*/
-	@Override
+
 	public void setUserId(long userId) {
 		_entry.setUserId(userId);
 	}
@@ -460,7 +460,7 @@ public class EntryWrapper implements Entry, ModelWrapper<Entry> {
 	*
 	* @param userName the user name of this entry
 	*/
-	@Override
+
 	public void setUserName(java.lang.String userName) {
 		_entry.setUserName(userName);
 	}
@@ -470,12 +470,12 @@ public class EntryWrapper implements Entry, ModelWrapper<Entry> {
 	*
 	* @param userUuid the user uuid of this entry
 	*/
-	@Override
+
 	public void setUserUuid(java.lang.String userUuid) {
 		_entry.setUserUuid(userUuid);
 	}
 
-	@Override
+
 	public boolean equals(Object obj) {
 		if (this == obj) {
 			return true;
@@ -494,22 +494,22 @@ public class EntryWrapper implements Entry, ModelWrapper<Entry> {
 		return false;
 	}
 
-	@Override
+
 	public Entry getWrappedModel() {
 		return _entry;
 	}
 
-	@Override
+
 	public boolean isEntityCacheEnabled() {
 		return _entry.isEntityCacheEnabled();
 	}
 
-	@Override
+
 	public boolean isFinderCacheEnabled() {
 		return _entry.isFinderCacheEnabled();
 	}
 
-	@Override
+
 	public void resetOriginalValues() {
 		_entry.resetOriginalValues();
 	}
diff --git a/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/service/ClpSerializer.java b/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/service/ClpSerializer.java
index d68c3dba312..68094de8c65 100644
--- a/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/service/ClpSerializer.java
+++ b/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/service/ClpSerializer.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.service;
diff --git a/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/service/EntryLocalService.java b/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/service/EntryLocalService.java
index b072b4f75e3..b9387250034 100644
--- a/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/service/EntryLocalService.java
+++ b/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/service/EntryLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.service;
@@ -140,11 +140,11 @@ public interface EntryLocalService extends BaseLocalService,
 	/**
 	* @throws PortalException
 	*/
-	@Override
+
 	public PersistedModel deletePersistedModel(PersistedModel persistedModel)
 		throws PortalException;
 
-	@Override
+
 	@Transactional(propagation = Propagation.SUPPORTS, readOnly = true)
 	public PersistedModel getPersistedModel(Serializable primaryKeyObj)
 		throws PortalException;
@@ -167,7 +167,7 @@ public interface EntryLocalService extends BaseLocalService,
 	public int searchUsersAndContactsCount(long companyId, long userId,
 		java.lang.String keywords);
 
-	@Override
+
 	public java.lang.Object invokeMethod(java.lang.String name,
 		java.lang.String[] parameterTypes, java.lang.Object[] arguments)
 		throws java.lang.Throwable;
diff --git a/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/service/EntryLocalServiceClp.java b/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/service/EntryLocalServiceClp.java
index e449282d295..7323642d750 100644
--- a/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/service/EntryLocalServiceClp.java
+++ b/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/service/EntryLocalServiceClp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.service;
@@ -166,7 +166,7 @@ public class EntryLocalServiceClp implements EntryLocalService {
 			};
 	}
 
-	@Override
+
 	public com.liferay.contacts.model.Entry addEntry(
 		com.liferay.contacts.model.Entry entry) {
 		Object returnObj = null;
@@ -191,7 +191,7 @@ public class EntryLocalServiceClp implements EntryLocalService {
 		return (com.liferay.contacts.model.Entry)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.contacts.model.Entry addEntry(long userId,
 		java.lang.String fullName, java.lang.String emailAddress,
 		java.lang.String comments)
@@ -230,7 +230,7 @@ public class EntryLocalServiceClp implements EntryLocalService {
 		return (com.liferay.contacts.model.Entry)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.contacts.model.Entry createEntry(long entryId) {
 		Object returnObj = null;
 
@@ -253,7 +253,7 @@ public class EntryLocalServiceClp implements EntryLocalService {
 		return (com.liferay.contacts.model.Entry)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.contacts.model.Entry deleteEntry(
 		com.liferay.contacts.model.Entry entry) {
 		Object returnObj = null;
@@ -278,7 +278,7 @@ public class EntryLocalServiceClp implements EntryLocalService {
 		return (com.liferay.contacts.model.Entry)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.contacts.model.Entry deleteEntry(long entryId)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		Object returnObj = null;
@@ -306,7 +306,7 @@ public class EntryLocalServiceClp implements EntryLocalService {
 		return (com.liferay.contacts.model.Entry)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.contacts.model.Entry fetchEntry(long entryId) {
 		Object returnObj = null;
 
@@ -329,7 +329,7 @@ public class EntryLocalServiceClp implements EntryLocalService {
 		return (com.liferay.contacts.model.Entry)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.contacts.model.Entry getEntry(long entryId)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		Object returnObj = null;
@@ -357,7 +357,7 @@ public class EntryLocalServiceClp implements EntryLocalService {
 		return (com.liferay.contacts.model.Entry)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.contacts.model.Entry updateEntry(
 		com.liferay.contacts.model.Entry entry) {
 		Object returnObj = null;
@@ -382,7 +382,7 @@ public class EntryLocalServiceClp implements EntryLocalService {
 		return (com.liferay.contacts.model.Entry)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.contacts.model.Entry updateEntry(long entryId,
 		java.lang.String fullName, java.lang.String emailAddress,
 		java.lang.String comments)
@@ -421,7 +421,7 @@ public class EntryLocalServiceClp implements EntryLocalService {
 		return (com.liferay.contacts.model.Entry)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.ActionableDynamicQuery getActionableDynamicQuery() {
 		Object returnObj = null;
 
@@ -444,7 +444,7 @@ public class EntryLocalServiceClp implements EntryLocalService {
 		return (com.liferay.portal.kernel.dao.orm.ActionableDynamicQuery)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery() {
 		Object returnObj = null;
 
@@ -467,7 +467,7 @@ public class EntryLocalServiceClp implements EntryLocalService {
 		return (com.liferay.portal.kernel.dao.orm.DynamicQuery)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.IndexableActionableDynamicQuery getIndexableActionableDynamicQuery() {
 		Object returnObj = null;
 
@@ -490,7 +490,7 @@ public class EntryLocalServiceClp implements EntryLocalService {
 		return (com.liferay.portal.kernel.dao.orm.IndexableActionableDynamicQuery)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.model.PersistedModel deletePersistedModel(
 		com.liferay.portal.kernel.model.PersistedModel persistedModel)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -520,7 +520,7 @@ public class EntryLocalServiceClp implements EntryLocalService {
 		return (com.liferay.portal.kernel.model.PersistedModel)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.model.PersistedModel getPersistedModel(
 		java.io.Serializable primaryKeyObj)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -550,7 +550,7 @@ public class EntryLocalServiceClp implements EntryLocalService {
 		return (com.liferay.portal.kernel.model.PersistedModel)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public int getEntriesCount() {
 		Object returnObj = null;
 
@@ -573,7 +573,7 @@ public class EntryLocalServiceClp implements EntryLocalService {
 		return ((Integer)returnObj).intValue();
 	}
 
-	@Override
+
 	public int getEntriesCount(long userId) {
 		Object returnObj = null;
 
@@ -596,7 +596,7 @@ public class EntryLocalServiceClp implements EntryLocalService {
 		return ((Integer)returnObj).intValue();
 	}
 
-	@Override
+
 	public int searchCount(long userId, java.lang.String keywords) {
 		Object returnObj = null;
 
@@ -621,7 +621,7 @@ public class EntryLocalServiceClp implements EntryLocalService {
 		return ((Integer)returnObj).intValue();
 	}
 
-	@Override
+
 	public int searchUsersAndContactsCount(long companyId, long userId,
 		java.lang.String keywords) {
 		Object returnObj = null;
@@ -652,14 +652,14 @@ public class EntryLocalServiceClp implements EntryLocalService {
 		return ((Integer)returnObj).intValue();
 	}
 
-	@Override
+
 	public java.lang.Object invokeMethod(java.lang.String name,
 		java.lang.String[] parameterTypes, java.lang.Object[] arguments)
 		throws java.lang.Throwable {
 		throw new UnsupportedOperationException();
 	}
 
-	@Override
+
 	public java.lang.String getOSGiServiceIdentifier() {
 		Object returnObj = null;
 
@@ -682,7 +682,7 @@ public class EntryLocalServiceClp implements EntryLocalService {
 		return (java.lang.String)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery) {
 		Object returnObj = null;
@@ -707,7 +707,7 @@ public class EntryLocalServiceClp implements EntryLocalService {
 		return (java.util.List<T>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery, int start,
 		int end) {
@@ -739,7 +739,7 @@ public class EntryLocalServiceClp implements EntryLocalService {
 		return (java.util.List<T>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery, int start,
 		int end,
@@ -774,7 +774,7 @@ public class EntryLocalServiceClp implements EntryLocalService {
 		return (java.util.List<T>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.contacts.model.Entry> getEntries(
 		int start, int end) {
 		Object returnObj = null;
@@ -798,7 +798,7 @@ public class EntryLocalServiceClp implements EntryLocalService {
 		return (java.util.List<com.liferay.contacts.model.Entry>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.contacts.model.Entry> getEntries(
 		long userId, int start, int end) {
 		Object returnObj = null;
@@ -822,7 +822,7 @@ public class EntryLocalServiceClp implements EntryLocalService {
 		return (java.util.List<com.liferay.contacts.model.Entry>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.contacts.model.Entry> search(
 		long userId, java.lang.String keywords, int start, int end) {
 		Object returnObj = null;
@@ -855,7 +855,7 @@ public class EntryLocalServiceClp implements EntryLocalService {
 		return (java.util.List<com.liferay.contacts.model.Entry>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.portal.kernel.model.BaseModel<?>> searchUsersAndContacts(
 		long companyId, long userId, java.lang.String keywords, int start,
 		int end) {
@@ -891,7 +891,7 @@ public class EntryLocalServiceClp implements EntryLocalService {
 		return (java.util.List<com.liferay.portal.kernel.model.BaseModel<?>>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public long dynamicQueryCount(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery) {
 		Object returnObj = null;
@@ -916,7 +916,7 @@ public class EntryLocalServiceClp implements EntryLocalService {
 		return ((Long)returnObj).longValue();
 	}
 
-	@Override
+
 	public long dynamicQueryCount(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery,
 		com.liferay.portal.kernel.dao.orm.Projection projection) {
diff --git a/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/service/EntryLocalServiceUtil.java b/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/service/EntryLocalServiceUtil.java
index 9f978756658..0b34df4bdd5 100644
--- a/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/service/EntryLocalServiceUtil.java
+++ b/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/service/EntryLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.service;
